/* Add here all your CSS customizations */

.thumb-info .thumb-info-title {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	background: rgba(23, 23, 23, 0.5);
	bottom: 5%;
	color: #FFF;
	font-size: 16px;
	font-weight: 700;
	left: 0;
	letter-spacing: -1px;
	padding: 9px 11px 9px;
	position: absolute;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	text-transform: uppercase;
	z-index: 2;
	max-width: 90%;
}

.thumb-info .thumb-info-type {
	background-color: #ed0e0e;
	border-radius: 2px;
	display: inline-block;
	float: left;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 0;
	margin: 8px -2px -15px -2px;
	padding: 2px 9px;
	text-transform: none;
	z-index: 2;
}

.thumb-info .thumb-info-male {
	background: rgba(0, 131, 174, 0.6);
}

.thumb-info .thumb-info-femelle {
	background: rgba(255, 23, 172, 0.6);
}

.thumb-info .thumb-info-vedette {
	background: rgba(255, 200, 34, 0.6);
}

.fb-share-button { float:left; }
.twitter-share-div {float:left; padding-top:2px; padding-left:4px;}
.fb-like{ float:right; top:0px; }
.social-icons { float:left; }

/* calendar */
.calendrierPetit { margin:auto; height:100%   }
.jourActif { font-weight:normal; font-size:16px; border:#000 1px solid; font-family:"Times New Roman", Times, serif; background:#ed0e0e;  }
.jourNonActif { border:#000 1px solid;  }

.jourActif a { color:#FFF;; font-weight:bold;  }


.calendrierJour { color:#FFFFFF; text-align:center; }
.calendrierJourTr { background:#ed0e0e ;  border: #000 1px solid; color:#FFF; }
.calendrierTitle { font-weight:bold;  }
.calendrierProchainMois { color:#999;  border:#000 1px solid; }
.calendrierProchainMois a { color:#900;  }
.calendrierTr { background: #FFF; border-right: #000 1px solid; border-left: #CCC 1px solid; }
 
table.miniCalendrier { border:0; border-collapse:collapse; height:100%  }
table.miniCalendrier tr {  font-size:12px; height:29px;  }

#menuNext { text-align:right; float:right; }

.notice-top-bar {
	background-color:#ed0e0e;
	padding-top:15px;
}